From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 18 March 2007<P>

BK...Magnificent, great poem, awesome commercial, someone should be paying you...<BR>
<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 18 March 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.02.12.10.13.9468">a thrice-committed mistake</a>:Getting caught up on my reading.  Don't know how I missed this, but wow!  You are an amazing, amazingly talented writer.  You know already that I'm a fan, but I am a thrice-committed one now.  Or something like that.  Well done; do you have my heart, or a piece of it?  Because you speak for it, my heart.  Truly.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 18 March 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.02.09.15.52.27156">Resurrection</a>:And again, more catch-up.  These words, how they speak to me:<BR>
<BR>
What do you say now?  This is a backward<BR>
romance, an abandoned<BR>
apology<BR>
that I condemn, but--<BR>
still, I wish to hear it.  My reasoning, now,<BR>
is merely rhetoric; no wall of brick<BR>
or steel, but a cheap show of smoke.  I<BR>
am not who you knew, not wholly,<BR>
but secreted in pieces<BR>
that you'll understand, as if<BR>
you were a refugee<BR>
at the last remaining<BR>
respite, before Nirvana:<BR>
no, these are not illusionary offerings, <BR>
but you must unmask the truth carefully,<BR>
not simply because you owe it<BR>
(which you do), but because<BR>
this is a world away<BR>
from what you've known, <BR>
and the touch you had of me<BR>
was only just<BR>
a coy beginning<BR>
<BR>
<BR>
oh, dear.  you are brilliant.  
<HR>